org.gradle.play.plugins

## Class PlayTwirlPlugin

- java.lang.Object
- - org.gradle.model.RuleSource
  - - org.gradle.play.plugins.PlayTwirlPlugin

-     @Incubating
      public class PlayTwirlPlugin
      extends RuleSource

  Plugin for compiling Twirl sources in a Play application.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlayTwirlPlugin()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PlayTwirlPlugin

          public PlayTwirlPlugin()